@charset "utf-8";
/* CSS Document */

	a.win7_cdt {text-decoration: none!important;}
	p.win7_cdt {border-left:2px solid #0079da;
				border-right:2px solid #0079da;
				border-bottom:2px solid #0079da;
				text-align:center;
				margin:-40px 0 10px; padding:8px; font-size:14px;
				   -moz-box-sizing: border-box;
				   -webkit-box-sizing: border-box;
				   -o-box-sizing: border-box;
				   -ms-box-sizing: border-box;
				   box-sizing: border-box;
				}
	#win7_cdt ul{
		width:100%;
		margin:0;
		padding:0;
		text-align:center;
		display:block;
		list-style: none;
		}
	#win7_cdt li{/*上の段*/
		background:#0079da;
		color:#FFF;
		padding:8px 10px 5px;
		font-size:24px;
	}
	#win7_cdt li:last-child{/*中の段*/
		padding:20px 10px;
		background:#FFF;
		color:#F00;
		border-left:2px solid #0079da;
		border-right:2px solid #0079da;
				   -moz-box-sizing: border-box;
				   -webkit-box-sizing: border-box;
				   -o-box-sizing: border-box;
				   -ms-box-sizing: border-box;
				   box-sizing: border-box;
	}
	#win7_cdt span {
		font-weight:bold!important;
		color: #ff0000!important;
	}
	.sec{background:#FFF; margin:0; padding:0;}
@media screen and (min-width: 641px) {
	#win7_cdt li:last-child{ font-size:26px!important;}
	#win7_cdt span {font-size:36px!important;}
	.pc_no{display:none;}
}
@media screen and (max-width: 640px) {
	#win7_cdt li:last-child{padding:10px 10px;}
	#win7_cdt li{font-size:16px!important;}
	#win7_cdt span {font-size:5vw!important;}
	p.win7_cdt{margin-top:-28px;}
	.sp_no{display:none;}
}